Subject: Re: [PATCH] net: stmmac: don't stop RXC during LPI

From: Jisheng Zhang <[email-masked]>
Date: Wed, 26 Jan 2022 20:55:22 +0800

On Sun, Jan 23, 2022 at 06:39:26PM +0100, Andrew Lunn wrote:
> > I think this is a common issue because the MAC needs phy's RXC for RX
> > logic. But it's better to let other stmmac users verify. The issue
> > can easily be reproduced on platforms with PHY_POLL external phy.
> 
> What is the relevance of PHY polling here? Are you saying if the PHY
> is using interrupts you do not see this issue?

I tried these two days, if the PHY is using interrupts, I can't
reproduce the issue. It looks a bit more complex. Any suggestions?

Thanks in advance

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel